@charset "utf-8";
/* CSS Document */

/* Start Footer Code */
.container {
	margin: 0 auto;
	width: 990px;
	text-align: left;
}
/* start inventoried */
footer {
	margin-top: 0px;
	display:block;
	margin:0;
	padding:0;
}

	footer nav#footer-nav {
		background-color: #6699C2;
	}
	
		footer nav#footer-nav div#top-bar-footer {
			margin: 0 auto;
			width: 990px;
			padding:0;
			background-color:#6699C2;
		}
		
			footer nav#footer-nav div#top-bar-footer div.footer-column {
				display: inline-block;
				zoom: 1;
 			*display: inline;
				vertical-align: top;
				margin-left: 0px;
				background-color:#6699C2;
				min-height:71px;
			}
			
				footer nav#footer-nav div#top-bar-footer div.footer-column div.footer-menu-left {
					margin: 10px 0px 0px 0px;
    				width: 800px;
    				min-height: 51px;
    				float: left;
    				display: inline-block;
					/*background-color:#000;*/
				}
				
	footer nav#bottom-strapline-links {
		width: 990px;
		display: block;
		margin: 0 auto;
		padding: 0px 10px 0px 0px;
	}
	footer nav#bottom-strapline-links ul {
		/*margin:15px 0px 0px 0px;*/
	}
		
		footer nav#bottom-strapline-links div.bottom-left-footer ul li {
			display: inline-block;
			zoom: 1;
 		*display: inline;
			margin-right: 10px;
			margin-left: 0px;
			font: normal 11px 'calibri', 'arial';
			margin-top: 5px;
			color: #666666;
			vertical-align: middle;
		}

			footer nav#bottom-strapline-links div.bottom-left-footer ul li a {
				font-size:12px;
				font-family: 'Calibri', 'Arial';
				color: #666666;
	 			transition: color 0.2s linear;
				-o-transition: color 0.2s linear;
				-moz-transition: color 0.2s linear;
				-webkit-transition: color 0.2s linear;
			}
			
			
				footer nav#bottom-strapline-links div.bottom-left-footer ul li a:hover {
  					color: #6699C2;
				}
				
				footer nav#bottom-strapline-links div.bottom-left-footer ul li:first-child {
					/*margin: 5px 10px 0 7px;*/
				} 
								
				footer nav#bottom-strapline-links ul li#privacy {
					margin-left: 10px;
					font-size:12px;
				}
				
					footer nav#bottom-strapline-links ul li a.footer-social {
						background: transparent url('https://www.websense.com/assets/imgs/2013/ws2013-footer-social-icons2.png') no-repeat 0px 0px;
						display: inline-block;
						zoom: 1;
					 *display: inline;
						width: 25px;
						height: 24px;
					}
					/* start insert */
					footer nav#bottom-strapline-links ul li a.footer-social.rss {
						background-position: 0px 0px;
					}
					footer nav#bottom-strapline-links ul li a.footer-social.rss:hover {
						background-position: 0px -25px;
					}
					footer nav#bottom-strapline-links ul li a.footer-social.yt {
						background-position: -25px 0px;
					}
					footer nav#bottom-strapline-links ul li a.footer-social.yt:hover {
						background-position: -25px -25px;
					}
					footer nav#bottom-strapline-links ul li a.footer-social.google {
						background-position: -50px 0px;
					}
					footer nav#bottom-strapline-links ul li a.footer-social.google:hover {
						background-position: -50px -25px;
					}
					footer nav#bottom-strapline-links ul li a.footer-social.linkedin {
						background-position: -75px 0px;
					}
					footer nav#bottom-strapline-links ul li a.footer-social.linkedin:hover {
						background-position: -75px -25px;
					}
					footer nav#bottom-strapline-links ul li a.footer-social.twitter {
						background-position: -100px 0px;
					}
					footer nav#bottom-strapline-links ul li a.footer-social.twitter:hover {
						background-position: -100px -25px;
					}
					footer nav#bottom-strapline-links ul li a.footer-social.blog {
						background-position: -125px 0px;
					}
					footer nav#bottom-strapline-links ul li a.footer-social.blog:hover {
						background-position: -125px -25px;
					}
					footer nav#bottom-strapline-links ul li a.footer-social.facebook {
						background-position: -150px 0px;
					}
					footer nav#bottom-strapline-links ul li a.footer-social.facebook:hover {
						background-position: -150px -25px;
					}
					/*end insert */
				
ul.footer-navi-left {
    margin: 15px 0px 0px 17px;
    padding: 0px 0px 0px 0px;
    list-style-type: none;
    text-align: left;
}

	ul.footer-navi-left li{
		display: inline;
		 font-size: 14px;
    line-height: 24px;
    margin: 10px 10px 0px;
    padding: 5px;
	}
	ul.footer-navi-left li:first-child {
		margin-left:0px;
		padding-left:0px;
}

		ul.footer-navi-left li a {
			margin:0px 0px 0px 0px;
			color: #fff;
			text-decoration: none;
			font-size: 14px;
			line-height: 24px;
			color: #FFF;
			text-decoration: none;
			background-color: #6699C2;
			font-family:'calibri', 'arial';
			
		}
		
		ul.footer-navi-left li a:hover {
			margin:0px 0px 0px 0px;
			color: #fff;
			text-decoration: underline;
		}
		
		
div.right-link-sh {
	display: inline-block;
	width: 150px;
	min-height: 61px;
	float: left;
	margin: 0px 0px 0px 14px;
	padding: 4px 0px 0px 0px;
}

div.bottom-left-footer {
	display: inline-block;
	float: left;
	width: 740px;
	text-align:left;
}

	div.bottom-left-footer > ul {
		margin:10px 0px 0px 14px;
	}
	
			ul.bottom-left-footer li {
			display:inline;
			float:left;
			margin:0px 8px 0px 0px;
			padding:0px;
			font: normal 12px 'calibri', 'arial';
		}
		ul.bottom-left-footer {
		margin-left:14px;
		}
		/* Just In Case This is Translated */
		div.bottom-left-footer .OneLinkHide > ul {
			margin:0px 0px 0px 12px;
		}
		
		div.bottom-left-footer .OneLinkHide > ul li {
			display:inline;
			margin:0px 8px 0px 0px;
			padding:0px;
			font: normal 12px 'calibri', 'arial';
		}

div.bottom-right-footer {
	display: inline-block;
	float: right;
	width: 230px;
}
div.bottom-right-footer ul {
margin-top:10px;
}

	div.bottom-right-footer > ul li {
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		display: inline-block;
		zoom: 1;
 	*display: inline;
		font: normal 12px 'calibri', 'arial';
		color: #666666;
		/*vertical-align: middle;*/
		margin-right: 0px;
	}

div#footer-grey-sh {
	width: 100%;
	display: block;
	min-width: 1010px;
	border-top: 1px solid #FFF;
	zoom: 1;
	background-color: #eeeeee;
	height: 45px;
	text-align: left;
}

.tech-sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
	font-size: 10px;
}

.rightLink-sh {
	display:inline-block;
	width: 150px;
	height: 61px;
	float: right;
	margin: 0;
	padding: 0;
}
/* overrides */

div.bottom-left-footer ul li {
    display: inline;
    float: left;
    margin: 0px 8px 0px 0px;
    padding: 0px;
    font: 11px "calibri","arial";
}

